http://body {
  margin: 0px;
  padding: 0px;
  width: 992px;
  margin: 0px auto;
}

.header-logo-box {
  position: relative;
  float: left;
  height: inherit;
}

.header-logo {
  display: inline-block;
  vertical-align: middle;
  padding: 0px;
  text-align: left;
  width: 70%;
}
.header-box {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    padding: 0;
    width: 30%;
}

.header-box {
  float: right;
}

.header-navi {
  width: 148px;
  float: right;
}

.header-social-box {
  padding: 0;
  font-size: 0px;
  float: left;
}

.header-social-row {
  padding: 0px 6px;
  display: inline-block;
  text-align: center;
  font-size: 12px;
}


.header-social .header-social-row a {
  display: block;
}

.header-search-box {
  float: left;
  margin-left: 24px;
}

.navi-search-box {
  display: table;
  margin: 24px auto;
  padding: 0;
  clear: both;
  letter-spacing: 0;
}

.navi-search-form {
  display: table-cell;
  vertical-align: middle;
}

.navi-search-text {
  margin: 0;
  padding: 0 5px;
  width: 250px;
  height: 32px;
  color: #595757;
  font-size: 12px;
  border: none;
  border-bottom: 1px solid #000;
  background-color: whitesmoke;
  letter-spacing: 0;
  border-collapse: collapse;
  line-height: 32px;
  -webkit-appearance: none;
}

.navi-search-button {
  display: table-cell;
  padding: 0 5px;
  vertical-align: middle;
}

.right_expert_table_profile {
  font-size: 12px;
}

nav {
  transition: .3s;
}
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  display: block;
  background: whitesmoke;
  height: 100px;
}
.is-hide {
  transform: translateY(-100%);
  display: none;
}

.navi-search-box-colose {
  bottom: 0px;
  left: 0px;
  position: absolute;
  width: 100%;
  border-top: 4px solid #fff;
  background: whitesmoke;
}


.footer-hitomebo {
  padding: 24px 8px;
  border-top: 1px solid #d0d0d0;
  margin: 8px;
}

.footer-hitomebo {
  margin: 0 auto;
  padding: 8px 16px;
}

.footer-title {
  text-align: left;
  font-size: 12px;
  clear: both;
}

.footer-navi {
  width: 100%;
  padding: 0;
  font-size: 0px;
  text-align: left;
  margin: 4px 0px 12px;
}

.footer-navi .footer-navi-row {
  padding: 0px 8px;
  border-right: 1px solid black;
  display: inline-block;
  text-align: center;
}

.footer-navi-row {
  font-size: 10px;
}

.footer-relation-service {
  position: relative;
  margin: 8px;
}

.footer-relation-service img {
  position: absolute;
  bottom: 0;
  width: 20px;
}
.footer-relation-service a {
  margin-left: 24px;
}

.footer-navi-relation {
  text-align: left;
}

.footer-navi-row:last-of-type {
  border-right: none;
}

.footer-navi .footer-navi-row a {
  display: block;
}

.footer-copyright {
  text-align: center;
  margin: 24px 0px 16px;
}

.main::after {
  clear: both;
}

.contents {
  float: left;
  width: 640px;
}

.sidebar-hitomebo {
  display: table-cell;
  width: 320px;
  margin: 0;
  padding: 10px 0 0 20px;
  font-size: 16px;
  text-align: left;
  vertical-align: top;
  background-color: #fff;
}

.sidebar-title {
  border-bottom: 1px solid #595757;
  margin: 12px auto;
  padding-bottom: 4px;
  font-size: 18px;
  text-align: center;
}

.expert .sidebar-title {
  width: 272px;
}

.sidebar-box.writer {
  background-color: #f5f5f5;
  padding: 4px 0px 16px;
}

.genre .sidebar-title,
.writer .sidebar-title,
.diagnosis .sidebar-title {
  width: 90px;
}

.ranking .sidebar-title {
  width: 120px;
}

.sidebar-link {
  font-size: 16px;
  position: relative;
  width: 100%;
  height: 50px;
  clear: both;
}
.sidebar-link a {
  color: #595757;
  border: solid 1px #595757;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  height: 40px;
  padding: 10px;
}

.sidebar-box {
  background-color: #fff;
  margin-bottom: 32px;
}

.recruit img {
  width: 300px;
}

.sidebar-expert-box {
  width: 300px;
  font-size: 14px;
}

.sidebar-expert-row {
  list-style: none;
  padding: 8px 0;
  border-bottom: 1px dotted #d0d0d0;
}

.sidebar-expert-row a{
  display: block;
  height: 100%;
  padding: 0px 8px;
}

.sidebar-expert-name-image {
  display: table-cell;
  vertical-align: top;
}

.sidebar-expert-profile {
  font-size: 110%;
  display: table-cell;
  padding-left: 10px;
}

.sidebar-expert-name {

}

.sidebar-expert-department {
    font-size: 80%;
}

.sidebar-expert-explain {
  font-size: 12px;
  margin: 4px 0px;
}

.sidebar-expert-row:last-of-type {
  border-bottom: none;
}

.sidebar-writer-box {
  font-size: 14px;
  list-style: none;
}

.sidebar-writer-row {
  float: left;
  font-size: 80%;
  width: 100px;
}

.sidebar-writer-row a {
  display: block;
  height: 100%;
  margin: 0px 15px;
}


.sidebar-writer-image img {
  width: 60px;
  margin: 0px auto;
  display: block;
}

.sidebar-writer-name {
  text-align: center;
}

.right_journalist_image {
  background: aliceblue;
  border-radius: 100%;
  width: 96px;
}
.right_journalist_name {
  width: 96px;
}

.right_journalist_image img {
    width: 60px;
    margin: 0px auto;
    display: block;
}

.sidebar-category-box {
  list-style-type: none;
  padding: 0px;
}

.sidebar-category-row {
  margin-bottom: 10px;
  background-color: #f9f9f9;
  border: 1px solid #d0d0d0;
}

.sidebar-category-row a {
  display: block;
  padding: 12px 0;
  color: #595757;
  text-align: center;
  font-size: 14px;
}

.main-hitomebo {

}

.contents-hitomebo {
  display: table-cell;
  width: 640px;
  height: 100%;
  margin: 0;
  padding: 10px 0;
  color: #595757;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  vertical-align: top;
  background-color: #fff;
}

.article-box {
  margin-bottom: 64px;
}

.article-main-image {
    margin: 12px 0px 0px;
    position: relative;
    text-align: center;
}

.article-main-image p {
  position: absolute;
  bottom: 0;
  padding: 4px;
  width: 600px;
  min-height: 30px;
  color: #fff;
  font-size: 12px;
  line-height: 140%;
  background-color: #404040;
  opacity: .8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: .8;
  -khtml-opacity: .8;
  margin-left: 0;
  text-align: left;
}

.expert_journalist_box {
  margin: 12px 0px;
}

.bottom-box {
  margin: 8px 0px;
}

.bottom-title {
  margin: 8px 0px 0px 0px;
  color: #595757;
  font-weight: bold;
  border-bottom: 2px solid #595757;
  font-size: 14px;
  border: 1px solid lightpink;
  background: lightcoral;
  padding: 8px;
  color: whitesmoke;
}

.bottom-title2 {
  margin: 0;
  padding: 5px 0;
  color: #595757;
  font-weight: bold;
  border-bottom: 2px solid #595757;
  font-size: 85%;
}

div.pink_label {
  margin: 0;
  padding: 5px 0;
  color: #595757;
  font-weight: bold;
  border-bottom: 2px solid #595757;
}

.comment_button {
  margin: 8px 0px;
  text-align: center;
}

.valuation-select-area {
  text-align: center;
  margin: 8px 0px;
}

.valuation-reset {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 12px;
  margin-top: 12px;
  color: #d0d0d0;
}

.social-share {

}

.social-box {
  display: inline-block;
}

.social-box img {
  width: 120px;
  margin: 16px 40px;
}

.social-facebook {

}

.social-twitter {

}

.social-line {

}

.clearfix {
  clear: both;
}









div.valuation_popup {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 820
}

div.valuation_popup_frame {
    margin: 0;
    padding: 5px 10px 0 10px;
    color: #595757;
    background-color: #fff;
    box-shadow: 0 -2px 4px #b0b0b0;
    -webkit-box-shadow: 0 -2px 4px #b0b0b0
}

div.valuation_popup_title {
    margin: 0;
    height: 30px;
    line-height: 30px;
    color: #595757;
    font-size: 10px;
    font-size: 1rem;
    font-weight: bold;
    text-align: left
}

div.valuation_popup a.valuation_popup_close {
    margin: 2px 0;
    padding: 0;
    width: 16px;
    height: 30px;
    text-align: right;
    z-index: 99
}

div.valuation_popup a.valuation_link {
    -webkit-tap-highlight-color: rgba(255,255,255,0)
}

div.valuation_popup_text {
    clear: both;
    display: block;
    height: 40px;
    margin: 5px 0 0 0;
    padding: 0;
    color: #595757;
    text-align: center;
    line-height: 40px
}

#column_valuation {
    display: inline;
    color: #595757;
    font-size: 11px;
    font-size: 1.1rem
}

.valuation_img_full,.valuation_img_harf,.valuation_img {
    display: inline-block;
    padding: 0 .1em;
    width: 22px;
    height: 40px
}

.valuation_img_full {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAABHVBMVEX0QI7////0QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI6sPLqaAAAAXnRSTlMAAAECAwQFBgcKCwwREhMYGxwfISInKi8+P0FMUFdYWVpcX2RlZ2prbnFydHd4gJGUl5yen6CnqKmwtLW3uMLDxsfJyszP0NHU1tfZ2+Lp7u/w8vP09fb3+Pn6/P3+r1LXPwAAAdxJREFUSMft11lX00AYxvH/TCVaoiwt+74qWpaClgpU2fdVCqEUeL//x/CidIlJps30HK94LvOc38lFZuadoNoIbzgmrsWdzh0XRW6P1iZcAnEn1o5uRYrHuWk3gHuzntRyt9Ljpz0rd/XWy/b6sP52L74UF3Sd6oWiv73/quu4c1MC2UhWbXIj2G52VrG7JyHZfdXJ3bB2z63gREFCs6UB9FZ4W0goBSxJRBYBFqPaJaWgrxRVP6Qh/RDVlvoU5CQy3+FHdJtTdD1G148fP5naLubEkNlZUzvHT1Odzxtbzkz1mbmlZKpL5hZpI7zY2xf+2OMbTuzxiflTmZMnY48zDNjjAcyrxLhGFHyxxZ8VuFd29spVYN5Xhj1VOcO2bezvyhlG6sZidaWq5/ZIOa4tj9QnxtRzPPs81TirJmO9uzzpH3TD163b6+F/R2x6v1W7nw7OZ2f5qRX6tOyEDHcY3GludwZDbwaAHr8w04txraIwdMxfRtPL+Q4wYHBmTsPp6YwDTTAkxg6D9HDs9Z7RBAOj5356PlqrmmOcTMPlyMs4xMHQf1C1B/2Nz1vCfFiv2PX3xMfoVRGRVY0N5t0vkUICO0zK81LYYrJZ7PHQUBu4u9uM335Q/iP+C0VhscXuSmCjAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 20px
}

.valuation_img_harf {
    background: url(data:image/png;base64,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) center center no-repeat;
    background-size: 20px
}

.valuation_img {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAACFlBMVEUAAAD////JysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrLzMzJysrJysrJysrJysrKy8vJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrMzMza29vc3d3JysrKy8vJysrKy8vLzMzMzc3Nzs7Oz8/Pz8/P0NDQ0dHS09PT09PT1NTU1dXV1tbW1tbW19fX2NjY2dna2trb3Nzc3d3e39/f39/f4ODh4eHk5eXl5eXm5ubo6enp6enq6urr6+vs7Ozt7e3t7u7u7u7u7+/v7+/w8PDx8fH09PT09fX19fX19vb29vb39/f3+Pj4+Pj5+fn6+vr7+/v8/Pz8/f39/f3+/v7////6XWMvAAAAenRSTlMAAAECAwcICQoMERQWGiAiIyQlJykqLC0uLzEyNTk+RkdJTE1OT1BTW1xdXmBhZWZoam1vcHN0eHp9gYKKi5KTlZeZnKGio6WmqKmqrbGytre6vL2+wcLDxMXGx8jKzdHS3uDk5+jp6uvt7u/x8/T3+fr7/P39/f3+/iV4OYEAAALmSURBVBgZpcGLW1MFHMfh78F5y7Jpahe7aJYlXcwyzbKbpd3MZVrazRuUllQgq+izs6HRIAzHMiJEjczqGG6w33/YYQ/PYLCD2877yglBTghyQpATgpwQ5ISgKcu37DnaSmvzwe1rIpohct/2g82ttB7ds2W5Zlt7gClN2xZrmsXbmphyYK3KLd1LkXsmRVHzBpVsaKYodcalaO9STXP/SSCZHcmZ75/fe/HtWqCiBbvw9Qz+XTCz3Eg2CZxcp5LGOLgDeSv592dg/yL5Fu0Hev6ykvyAC/FGTVoXh7RnZYYSEItIkRjwm5Xx0hB/QEXRFjibtxmuuPCc9Cwk/rAZ8mehJaoJ+yCdt1n+hPZVq9rhgs2ST8M++daD61kFv0IsBr9YBZ4L6yV9AANWSeFHfD+MWyUD8KG0ApJjVtEVfBetorEkrNBWyFqAn6DLAmRhq2IwYgEuwpAFGIGYjkHOAox/833eAuTgmNpwLdB331oglzbBaQt0YcgCdYJOkbRA/3kWKMkpnYCC1aEAJ3QYPKuDB4e1Ey5ZHS7BTm2GrNUhC5u1DDoLVrNCJ0SlI3DZanYZjkh6ArqtZt2wUdLC4zBsNRqGzxbKtxFS160m11PwuCbM+wR6C1aDQi98NE9F0S8hYzXIQEtUkx6KQ3/BqlToh/iDKnkK6Buzqoz1AZs0zdNAl2dV8LqAJ1XmsTZwB+2GBl1obdQM934K9Fy1OV3tAZru0Sw3v4MvM2qBRjP43l6iSh79AnDPj1pFo+dd4PjDCrBkRzuQ6L9ms1zrTwBtL96kYLe9xYRznpXxzuHreG2Z5nbX7g4gkc1ZSS6bADreuFM3tvJNfKlhmzScwrd7paqz+n18mXHzjWfwfXy3qtbwyOdAd84s1w18talBtbjlPSCdz6eBQ1HVKPIS0NcHvD5ftXuGopcbVI/n8b3aoLpE3oVD81WnW79uv111e+EV1e+O1ZqTE4KcEOSEICcEOSH8D3kt4czrX9ihAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 20px
}

.valuation_large_img_full,.valuation_large_img_harf,.valuation_large_img {
    display: inline-block;
    padding: 0 0 0 .1em;
    width: 31px;
    height: 40px
}

.valuation_large_img_full {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAABHVBMVEX0QI7////0QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI6sPLqaAAAAXnRSTlMAAAECAwQFBgcKCwwREhMYGxwfISInKi8+P0FMUFdYWVpcX2RlZ2prbnFydHd4gJGUl5yen6CnqKmwtLW3uMLDxsfJyszP0NHU1tfZ2+Lp7u/w8vP09fb3+Pn6/P3+r1LXPwAAAdxJREFUSMft11lX00AYxvH/TCVaoiwt+74qWpaClgpU2fdVCqEUeL//x/CidIlJps30HK94LvOc38lFZuadoNoIbzgmrsWdzh0XRW6P1iZcAnEn1o5uRYrHuWk3gHuzntRyt9Ljpz0rd/XWy/b6sP52L74UF3Sd6oWiv73/quu4c1MC2UhWbXIj2G52VrG7JyHZfdXJ3bB2z63gREFCs6UB9FZ4W0goBSxJRBYBFqPaJaWgrxRVP6Qh/RDVlvoU5CQy3+FHdJtTdD1G148fP5naLubEkNlZUzvHT1Odzxtbzkz1mbmlZKpL5hZpI7zY2xf+2OMbTuzxiflTmZMnY48zDNjjAcyrxLhGFHyxxZ8VuFd29spVYN5Xhj1VOcO2bezvyhlG6sZidaWq5/ZIOa4tj9QnxtRzPPs81TirJmO9uzzpH3TD163b6+F/R2x6v1W7nw7OZ2f5qRX6tOyEDHcY3GludwZDbwaAHr8w04txraIwdMxfRtPL+Q4wYHBmTsPp6YwDTTAkxg6D9HDs9Z7RBAOj5356PlqrmmOcTMPlyMs4xMHQf1C1B/2Nz1vCfFiv2PX3xMfoVRGRVY0N5t0vkUICO0zK81LYYrJZ7PHQUBu4u9uM335Q/iP+C0VhscXuSmCjAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 30px
}

.valuation_large_img_harf {
    background: url(data:image/png;base64,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) center center no-repeat;
    background-size: 30px
}

.valuation_large_img {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAACFlBMVEUAAAD////JysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrLzMzJysrJysrJysrJysrKy8vJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrMzMza29vc3d3JysrKy8vJysrKy8vLzMzMzc3Nzs7Oz8/Pz8/P0NDQ0dHS09PT09PT1NTU1dXV1tbW1tbW19fX2NjY2dna2trb3Nzc3d3e39/f39/f4ODh4eHk5eXl5eXm5ubo6enp6enq6urr6+vs7Ozt7e3t7u7u7u7u7+/v7+/w8PDx8fH09PT09fX19fX19vb29vb39/f3+Pj4+Pj5+fn6+vr7+/v8/Pz8/f39/f3+/v7////6XWMvAAAAenRSTlMAAAECAwcICQoMERQWGiAiIyQlJykqLC0uLzEyNTk+RkdJTE1OT1BTW1xdXmBhZWZoam1vcHN0eHp9gYKKi5KTlZeZnKGio6WmqKmqrbGytre6vL2+wcLDxMXGx8jKzdHS3uDk5+jp6uvt7u/x8/T3+fr7/P39/f3+/iV4OYEAAALmSURBVBgZpcGLW1MFHMfh78F5y7Jpahe7aJYlXcwyzbKbpd3MZVrazRuUllQgq+izs6HRIAzHMiJEjczqGG6w33/YYQ/PYLCD2877yglBTghyQpATgpwQ5ISgKcu37DnaSmvzwe1rIpohct/2g82ttB7ds2W5Zlt7gClN2xZrmsXbmphyYK3KLd1LkXsmRVHzBpVsaKYodcalaO9STXP/SSCZHcmZ75/fe/HtWqCiBbvw9Qz+XTCz3Eg2CZxcp5LGOLgDeSv592dg/yL5Fu0Hev6ykvyAC/FGTVoXh7RnZYYSEItIkRjwm5Xx0hB/QEXRFjibtxmuuPCc9Cwk/rAZ8mehJaoJ+yCdt1n+hPZVq9rhgs2ST8M++daD61kFv0IsBr9YBZ4L6yV9AANWSeFHfD+MWyUD8KG0ApJjVtEVfBetorEkrNBWyFqAn6DLAmRhq2IwYgEuwpAFGIGYjkHOAox/833eAuTgmNpwLdB331oglzbBaQt0YcgCdYJOkbRA/3kWKMkpnYCC1aEAJ3QYPKuDB4e1Ey5ZHS7BTm2GrNUhC5u1DDoLVrNCJ0SlI3DZanYZjkh6ArqtZt2wUdLC4zBsNRqGzxbKtxFS160m11PwuCbM+wR6C1aDQi98NE9F0S8hYzXIQEtUkx6KQ3/BqlToh/iDKnkK6Buzqoz1AZs0zdNAl2dV8LqAJ1XmsTZwB+2GBl1obdQM934K9Fy1OV3tAZru0Sw3v4MvM2qBRjP43l6iSh79AnDPj1pFo+dd4PjDCrBkRzuQ6L9ms1zrTwBtL96kYLe9xYRznpXxzuHreG2Z5nbX7g4gkc1ZSS6bADreuFM3tvJNfKlhmzScwrd7paqz+n18mXHzjWfwfXy3qtbwyOdAd84s1w18talBtbjlPSCdz6eBQ1HVKPIS0NcHvD5ftXuGopcbVI/n8b3aoLpE3oVD81WnW79uv111e+EV1e+O1ZqTE4KcEOSEICcEOSH8D3kt4czrX9ihAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 30px
}

.valuation_small_img_full,.valuation_small_img_harf,.valuation_small_img {
    display: inline-block;
    padding: 0 0 0 .1em;
    width: 11px;
    height: 14px
}

.valuation_small_img_full {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAABHVBMVEX0QI7////0QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI6sPLqaAAAAXnRSTlMAAAECAwQFBgcKCwwREhMYGxwfISInKi8+P0FMUFdYWVpcX2RlZ2prbnFydHd4gJGUl5yen6CnqKmwtLW3uMLDxsfJyszP0NHU1tfZ2+Lp7u/w8vP09fb3+Pn6/P3+r1LXPwAAAdxJREFUSMft11lX00AYxvH/TCVaoiwt+74qWpaClgpU2fdVCqEUeL//x/CidIlJps30HK94LvOc38lFZuadoNoIbzgmrsWdzh0XRW6P1iZcAnEn1o5uRYrHuWk3gHuzntRyt9Ljpz0rd/XWy/b6sP52L74UF3Sd6oWiv73/quu4c1MC2UhWbXIj2G52VrG7JyHZfdXJ3bB2z63gREFCs6UB9FZ4W0goBSxJRBYBFqPaJaWgrxRVP6Qh/RDVlvoU5CQy3+FHdJtTdD1G148fP5naLubEkNlZUzvHT1Odzxtbzkz1mbmlZKpL5hZpI7zY2xf+2OMbTuzxiflTmZMnY48zDNjjAcyrxLhGFHyxxZ8VuFd29spVYN5Xhj1VOcO2bezvyhlG6sZidaWq5/ZIOa4tj9QnxtRzPPs81TirJmO9uzzpH3TD163b6+F/R2x6v1W7nw7OZ2f5qRX6tOyEDHcY3GludwZDbwaAHr8w04txraIwdMxfRtPL+Q4wYHBmTsPp6YwDTTAkxg6D9HDs9Z7RBAOj5356PlqrmmOcTMPlyMs4xMHQf1C1B/2Nz1vCfFiv2PX3xMfoVRGRVY0N5t0vkUICO0zK81LYYrJZ7PHQUBu4u9uM335Q/iP+C0VhscXuSmCjAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 10px
}

.valuation_small_img_harf {
    background: url(data:image/png;base64,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) center center no-repeat;
    background-size: 10px
}

.valuation_small_img {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAACFlBMVEUAAAD////JysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrLzMzJysrJysrJysrJysrKy8vJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrMzMza29vc3d3JysrKy8vJysrKy8vLzMzMzc3Nzs7Oz8/Pz8/P0NDQ0dHS09PT09PT1NTU1dXV1tbW1tbW19fX2NjY2dna2trb3Nzc3d3e39/f39/f4ODh4eHk5eXl5eXm5ubo6enp6enq6urr6+vs7Ozt7e3t7u7u7u7u7+/v7+/w8PDx8fH09PT09fX19fX19vb29vb39/f3+Pj4+Pj5+fn6+vr7+/v8/Pz8/f39/f3+/v7////6XWMvAAAAenRSTlMAAAECAwcICQoMERQWGiAiIyQlJykqLC0uLzEyNTk+RkdJTE1OT1BTW1xdXmBhZWZoam1vcHN0eHp9gYKKi5KTlZeZnKGio6WmqKmqrbGytre6vL2+wcLDxMXGx8jKzdHS3uDk5+jp6uvt7u/x8/T3+fr7/P39/f3+/iV4OYEAAALmSURBVBgZpcGLW1MFHMfh78F5y7Jpahe7aJYlXcwyzbKbpd3MZVrazRuUllQgq+izs6HRIAzHMiJEjczqGG6w33/YYQ/PYLCD2877yglBTghyQpATgpwQ5ISgKcu37DnaSmvzwe1rIpohct/2g82ttB7ds2W5Zlt7gClN2xZrmsXbmphyYK3KLd1LkXsmRVHzBpVsaKYodcalaO9STXP/SSCZHcmZ75/fe/HtWqCiBbvw9Qz+XTCz3Eg2CZxcp5LGOLgDeSv592dg/yL5Fu0Hev6ykvyAC/FGTVoXh7RnZYYSEItIkRjwm5Xx0hB/QEXRFjibtxmuuPCc9Cwk/rAZ8mehJaoJ+yCdt1n+hPZVq9rhgs2ST8M++daD61kFv0IsBr9YBZ4L6yV9AANWSeFHfD+MWyUD8KG0ApJjVtEVfBetorEkrNBWyFqAn6DLAmRhq2IwYgEuwpAFGIGYjkHOAox/833eAuTgmNpwLdB331oglzbBaQt0YcgCdYJOkbRA/3kWKMkpnYCC1aEAJ3QYPKuDB4e1Ey5ZHS7BTm2GrNUhC5u1DDoLVrNCJ0SlI3DZanYZjkh6ArqtZt2wUdLC4zBsNRqGzxbKtxFS160m11PwuCbM+wR6C1aDQi98NE9F0S8hYzXIQEtUkx6KQ3/BqlToh/iDKnkK6Buzqoz1AZs0zdNAl2dV8LqAJ1XmsTZwB+2GBl1obdQM934K9Fy1OV3tAZru0Sw3v4MvM2qBRjP43l6iSh79AnDPj1pFo+dd4PjDCrBkRzuQ6L9ms1zrTwBtL96kYLe9xYRznpXxzuHreG2Z5nbX7g4gkc1ZSS6bADreuFM3tvJNfKlhmzScwrd7paqz+n18mXHzjWfwfXy3qtbwyOdAd84s1w18talBtbjlPSCdz6eBQ1HVKPIS0NcHvD5ftXuGopcbVI/n8b3aoLpE3oVD81WnW79uv111e+EV1e+O1ZqTE4KcEOSEICcEOSH8D3kt4czrX9ihAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 10px
}

.valuation_toolbar_img_full,.valuation_toolbar_img_harf,.valuation_toolbar_img {
    display: inline-block;
    padding: 0 .1em;
    width: 26px;
    height: 24px
}

.valuation_toolbar_img_full {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAABHVBMVEX0QI7////0QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI70QI6sPLqaAAAAXnRSTlMAAAECAwQFBgcKCwwREhMYGxwfISInKi8+P0FMUFdYWVpcX2RlZ2prbnFydHd4gJGUl5yen6CnqKmwtLW3uMLDxsfJyszP0NHU1tfZ2+Lp7u/w8vP09fb3+Pn6/P3+r1LXPwAAAdxJREFUSMft11lX00AYxvH/TCVaoiwt+74qWpaClgpU2fdVCqEUeL//x/CidIlJps30HK94LvOc38lFZuadoNoIbzgmrsWdzh0XRW6P1iZcAnEn1o5uRYrHuWk3gHuzntRyt9Ljpz0rd/XWy/b6sP52L74UF3Sd6oWiv73/quu4c1MC2UhWbXIj2G52VrG7JyHZfdXJ3bB2z63gREFCs6UB9FZ4W0goBSxJRBYBFqPaJaWgrxRVP6Qh/RDVlvoU5CQy3+FHdJtTdD1G148fP5naLubEkNlZUzvHT1Odzxtbzkz1mbmlZKpL5hZpI7zY2xf+2OMbTuzxiflTmZMnY48zDNjjAcyrxLhGFHyxxZ8VuFd29spVYN5Xhj1VOcO2bezvyhlG6sZidaWq5/ZIOa4tj9QnxtRzPPs81TirJmO9uzzpH3TD163b6+F/R2x6v1W7nw7OZ2f5qRX6tOyEDHcY3GludwZDbwaAHr8w04txraIwdMxfRtPL+Q4wYHBmTsPp6YwDTTAkxg6D9HDs9Z7RBAOj5356PlqrmmOcTMPlyMs4xMHQf1C1B/2Nz1vCfFiv2PX3xMfoVRGRVY0N5t0vkUICO0zK81LYYrJZ7PHQUBu4u9uM335Q/iP+C0VhscXuSmCjAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 24px 24px
}

.valuation_toolbar_img_harf {
    background: url(data:image/png;base64,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) center center no-repeat;
    background-size: 24px 24px
}

.valuation_toolbar_img {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAACFlBMVEUAAAD////JysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrLzMzJysrJysrJysrJysrKy8vJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrJysrMzMza29vc3d3JysrKy8vJysrKy8vLzMzMzc3Nzs7Oz8/Pz8/P0NDQ0dHS09PT09PT1NTU1dXV1tbW1tbW19fX2NjY2dna2trb3Nzc3d3e39/f39/f4ODh4eHk5eXl5eXm5ubo6enp6enq6urr6+vs7Ozt7e3t7u7u7u7u7+/v7+/w8PDx8fH09PT09fX19fX19vb29vb39/f3+Pj4+Pj5+fn6+vr7+/v8/Pz8/f39/f3+/v7////6XWMvAAAAenRSTlMAAAECAwcICQoMERQWGiAiIyQlJykqLC0uLzEyNTk+RkdJTE1OT1BTW1xdXmBhZWZoam1vcHN0eHp9gYKKi5KTlZeZnKGio6WmqKmqrbGytre6vL2+wcLDxMXGx8jKzdHS3uDk5+jp6uvt7u/x8/T3+fr7/P39/f3+/iV4OYEAAALmSURBVBgZpcGLW1MFHMfh78F5y7Jpahe7aJYlXcwyzbKbpd3MZVrazRuUllQgq+izs6HRIAzHMiJEjczqGG6w33/YYQ/PYLCD2877yglBTghyQpATgpwQ5ISgKcu37DnaSmvzwe1rIpohct/2g82ttB7ds2W5Zlt7gClN2xZrmsXbmphyYK3KLd1LkXsmRVHzBpVsaKYodcalaO9STXP/SSCZHcmZ75/fe/HtWqCiBbvw9Qz+XTCz3Eg2CZxcp5LGOLgDeSv592dg/yL5Fu0Hev6ykvyAC/FGTVoXh7RnZYYSEItIkRjwm5Xx0hB/QEXRFjibtxmuuPCc9Cwk/rAZ8mehJaoJ+yCdt1n+hPZVq9rhgs2ST8M++daD61kFv0IsBr9YBZ4L6yV9AANWSeFHfD+MWyUD8KG0ApJjVtEVfBetorEkrNBWyFqAn6DLAmRhq2IwYgEuwpAFGIGYjkHOAox/833eAuTgmNpwLdB331oglzbBaQt0YcgCdYJOkbRA/3kWKMkpnYCC1aEAJ3QYPKuDB4e1Ey5ZHS7BTm2GrNUhC5u1DDoLVrNCJ0SlI3DZanYZjkh6ArqtZt2wUdLC4zBsNRqGzxbKtxFS160m11PwuCbM+wR6C1aDQi98NE9F0S8hYzXIQEtUkx6KQ3/BqlToh/iDKnkK6Buzqoz1AZs0zdNAl2dV8LqAJ1XmsTZwB+2GBl1obdQM934K9Fy1OV3tAZru0Sw3v4MvM2qBRjP43l6iSh79AnDPj1pFo+dd4PjDCrBkRzuQ6L9ms1zrTwBtL96kYLe9xYRznpXxzuHreG2Z5nbX7g4gkc1ZSS6bADreuFM3tvJNfKlhmzScwrd7paqz+n18mXHzjWfwfXy3qtbwyOdAd84s1w18talBtbjlPSCdz6eBQ1HVKPIS0NcHvD5ftXuGopcbVI/n8b3aoLpE3oVD81WnW79uv111e+EV1e+O1ZqTE4KcEOSEICcEOSH8D3kt4czrX9ihAAAAAElFTkSuQmCC) center center no-repeat;
    background-size: 24px 24px
}

div.logly-lift--column-ad ul li {
    min-height: 220px;
}

ul.diagnosis_list div.title_bn {
  font-size: 14px;
}

.article-box .index_box .article_head_valuation {
      margin: 0px 0px 8px 0px;
}

#valuation_cancel {
  display: block;
  text-align: center;
}


* {
  box-sizing: border-box;
}

body {
  margin: 0px;
  padding: 0px;
}

.header-hitomebo div, .header-hitomebo span, .header-hitomebo a, .header-hitomebo p, .header-hitomebo ul, .header-hitomebo li, .header-hitomebo small {
    letter-spacing: 0;
}

.footer-hitomebo div, .footer-hitomebo span, .footer-hitomebo a, .footer-hitomebo p, .footer-hitomebo ul, .footer-hitomebo li, .footer-hitomebo small {
    letter-spacing: 0;
}

.main-old {
  width: 980px;
  margin: 0px auto;11
}

.footer-hitomebo {
    display: inline;
}

html, body, div, span, a, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-family: "YuGothic","Osaka","ＭＳ Ｐゴシック","MS P Gothic",Arial,Helvetica,sans-serif;
}

.date, .text_link_title, .article-title-renewal {
  font-family: "Noto Sans CJK JP";
}
